Register Employees to PAYE

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Input Schema

{
      paye: {
        stateForPaye: String,
        taxId: String,
      },
      employeeId: String
}

Response Schema

{
    status: Boolean
    message: String
    data: {
        grossAmount: Number
        stateForPaye: String
        taxId: String
        amount: Number
    }
}

Note: Ensure that each employee's information is included in the employeeId, and the "paye" object contains the required PAYE details.

Body Params
paye
object
string
required

Unique identifier for the employee.

Headers
string
required

Bearer {your_api_key}

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json